



.PageHeaderNer{
    background: #494949;
    padding-top: 135px;
    padding-bottom: 80px;
}
.PageHeaderNer .headertitle{
    
}
.PageHeaderNer .headertitle h2{
        margin: 0;
    color: #fff;
    font-weight: 600;
    font-size: 45px;
    text-transform: capitalize;
}
.PageHeaderNer .headerDesc{
    
}
.PageHeaderNer .headerDesc p{
        color: #fff;
    font-size: 16px;
}


.projectTapsss{

}
.projectTapsss .navBoHeader{
    background: #494949;
        min-height: 50px;
}
.projectTapsss .nav{
        float: none;
            border: 0;
}
.projectTapsss .nav .nav-item{
    
}
.projectTapsss .nav .nav-item .nav-link{
        border: 0;
    padding: 0 25px;
    height: 50px;
    line-height: 50px;
    border-radius: 0;
    margin: 0;
    color: #fff;
    opacity: 1;
    text-transform: capitalize;
    font-weight: 200;
}
.projectTapsss .nav .nav-item .nav-link::before{
    content: none;
}
.projectTapsss .nav .nav-item .nav-link::after{
    content: none;
}
.projectTapsss .nav .nav-item .nav-link span{
    font-weight: 500;
}
.projectTapsss .nav .nav-item .nav-link.active{
        background: #EABD60;

    color: #000;
}


.projectTapsss .tab-content{

}
.projectTapsss .tab-content .tab-pane{
    
}
.projectTapsss .tab-content #paragraph-section{
padding-top: 40px !important;
    height: auto !important;
}
.projectTapsss .tab-content .tab-pane .paragraph{
        margin-bottom: 50px !important;
}
.projectTapsss .tab-content .tab-pane .paragraph p{
        padding: 0;

}


.projectTapsss .accordion{
    margin-top: 50px;
}
.projectTapsss .accordion .accordion-item{
    margin-bottom: 24px;
}
.projectTapsss .accordion .accordion-item .accordion-header{
    margin: 0;

}
.projectTapsss .accordion .accordion-item .accordion-header .accordion-button{
    background: #E8E8E8;
    border: 0;
    box-shadow: 0px 0px 4px 0px #DBEDC426 inset;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    width: 100%;
    border-radius: 8px;
        font-size: 24px;
    font-weight: 600;
        cursor: pointer;
}
.projectTapsss .accordion .accordion-item .accordion-header .accordion-button img{
    transition: all .4s ease-in-out;
}
.projectTapsss .accordion .accordion-item .accordion-header .accordion-button.collapsed img{
     transform: rotate(0deg);
}
.projectTapsss .accordion .accordion-item .accordion-header .accordion-button img{
    transform: rotate(180deg);
}
.projectTapsss .accordion .accordion-item .accordion-collapse{

}
.projectTapsss .accordion .accordion-item .accordion-collapse .accordion-body{
        padding: 24px;
    color: #000;
    text-align: center;
    font-size: 17px;
}
.dark-mode .projectTapsss .accordion .accordion-item .accordion-collapse .accordion-body{
    color: #fff;
}
.masterPlaneBoxx{
    padding-bottom: 50px;
    padding-top: 50px;
}
.masterPlaneBoxx .rigtSideee{
    background: #494949;
}
.masterPlaneBoxx .rigtSideee .titile{
    background: #EABD60;
    width: max-content;
        padding: 10px 15px;
}
.masterPlaneBoxx .rigtSideee .titile h2{
    display: inline-block;
    color: #1C1C1B;
    font-size: 22px;
    font-weight: 400;
    line-height: 22px;
}
.masterPlaneBoxx .rigtSideee .description{
        padding: 24px;
    padding-top: 40px;
}
.masterPlaneBoxx .rigtSideee .description p{
    color: #fff;
        letter-spacing: 0;
}
.masterPlaneBoxx .rigtSideee .infooosss{
    padding: 24px;
    padding-top: 0;
}
.masterPlaneBoxx .rigtSideee .infooosss .infoitem{
        display: flex;
        gap: 8px;
            margin-bottom: 10px;
}
.masterPlaneBoxx .rigtSideee .infooosss .infoitem img{
    
}
.masterPlaneBoxx .rigtSideee .infooosss .infoitem p{
    color: #fff;
    letter-spacing: 0;
}

.masterPlaneBoxx .leftsidee{
    display: block;
    overflow: hidden;
    height: 400px;
    width: 100%;
    border: 5px solid #EABD60
}
.masterPlaneBoxx .leftsidee img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


.projectTapsss .tab-content .vediooBox{
    display: block;
    width: 100%;
    height: 450px;
    margin-top: 50px;
}
.projectTapsss .tab-content .vediooBox iframe{
    display: block;
    width: 100%;
    height: 100%;
}

.projectTapsss .tab-content .planeItems{

}
.projectTapsss .tab-content .planeItems .planIage{
    display: block;
    width: 100%;
    height: 450px;
    margin-top: 50px;
    overflow: hidden;
    border: 5px solid #EABD60
}
.projectTapsss .tab-content .planeItems .planIage img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.hottnavLine{
    
}
.hottnavLine a{
    
}
    button.hamburger {
        margin-left: 0;
        margin-right: 20px !important;
    }
    
    
    .main-slider .owl-dots
 {
    margin-top: 0;
    background: #000000;
    padding: 15px 5px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px
}
.owl-theme .owl-dots .owl-dot span{
    background: #fff !important;
}
    .owl-theme .owl-dots .owl-dot.active span {
    background: #eabd60 !important;
}
.owl-theme .owl-dots .owl-dot span{
    width: 10px;
    height: 10px;
    margin: 0;
}
.owl-theme .owl-dots .owl-dot.active span{
    width: 10px;
    height: 10px;
        margin: 0;
}

.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth){
    width: 50px;
    left: 90px;
    right: auto;
}


@media(max-width:768px){
    button.hamburger {
    margin-left: 0;
    margin-right: 0px !important;
}
    .PageHeaderNer {
    padding-top: 40px;
    padding-bottom: 40px;
}
    .projectTapsss .nav .nav-item {
    width: 100%;
    text-align: center;
}
}